import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AvatarPicComponent } from './avatar-pic.component';

describe('AvatarPicComponent', () => {
  let component: AvatarPicComponent;
  let fixture: ComponentFixture<AvatarPicComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AvatarPicComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AvatarPicComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
